Subject: Re: IDE Cards

From: "Sullivan, BR" <[email-masked]>
Date: Wed, 21 Aug 2013 12:40:05 -0700

I have the schematics for the TI PEB, but not for the RAVE99 Speech 
adapter card.  I wonder if someone on-line has them or can tell me where 
to find the schematics or at least ways, the value of the resistor?

Bill

On 8/21/2013 12:27 PM, James M. Postle wrote:
> Bill,
> Maybe, if I knew which one...  resister.  I could read it back to you.
> Listening to James, Sweet Baby James, Taylor on Pandora...
> Old age only proves there can be better living through chemistry ~ 
> Maybe.  If it don't kill you.  It will only make you stronger.  Or...  
> So they tell me.  So now I read the docs on everything they prescribe 
> to me.
> Enjoy Your Day,
> Postle
>
>     ----- Original Message -----
>     *From:* Bill R sullivan <mailto:[email-masked]>
>     *To:* James M. Postle <mailto:[email-masked]>
>     *Sent:* Wednesday, August 21, 2013 9:35 AM
>     *Subject:* Re: IDE Cards
>
>     In any case, I can't do further testing right now as I have that
>     PEB disassembled trying to find the reason it's "eating" my RAVE99
>     TI Speech adapter cards by frying the -5.0VDC regulator and 1 watt
>     current limiting resistor that I can't determine the value of due
>     to all color bands being burnt brown on both cards.
>
>     Bill R Sullivan (fdos)
>
>     On 8/20/2013 1:35 PM, James M. Postle wrote:
>>     Bill,
>>     I only had one external power supply which could bring a hard
>>     drive On-Speed.  By the time I got a functional IDE Card the CF
>>     Solid State Memory Card was the way to go.  One will "_HEAR_" the
>>     drive click when it goes on speed.
>>     That is all I know about that.
>>     Postle
>>     ------------------------------------------------------------------------
>>
>>         ----- Original Message -----
>>         *From:* Sullivan, BR <mailto:[email-masked]>
>>         *To:* James M. Postle <mailto:[email-masked]>
>>         *Sent:* Monday, August 19, 2013 7:14 PM
>>         *Subject:* Re: IDE Cards
>>
>>         My IDE card is not working with a CF card.  It was attached
>>         to a 1GB hard disk drive from day one.  I experimented with
>>         several CF cards, but they didn't get along, so it remained
>>         attached to the 1GB hard drive.
>>
>>         Bill
>>
>>         On 8/19/2013 5:24 AM, James M. Postle wrote:
>>>         Bill,
>>>         The CF Cards, to the best of my knowledge, do not lose
>>>         data.  Pulling the IDE Card in and out will dump the IDE
>>>         Card's memory...  Reinstall that and you should be able to
>>>         read the data on the card.
>>>         Postle
>>>
>>>
>>>         No virus found in this message.
>>>         Checked by AVG - www.avg.com <http://www.avg.com>
>>>         Version: 2013.0.3392 / Virus Database: 3211/6588 - Release
>>>         Date: 08/18/13
>>>
>>
>
> No virus found in this message.
> Checked by AVG - www.avg.com <http://www.avg.com>
> Version: 2013.0.3392 / Virus Database: 3211/6596 - Release Date: 08/21/13
>

---

From: Gregory McGill <[email-masked]>
Date: Wed, 21 Aug 2013 16:00:08 -0700

Richard Bell I believe owns the ip/license for the Rave therefore could
possibly help

Greg

On Wed, Aug 21, 2013 at 12:40 PM, Sullivan, BR <[email-masked]>wrote:

> **
> adapter card.  I wonder if someone on-line has them or can tell me where to
> find the schematics or at least ways, the value of the resistor?
>
> Bill
>
> Old age only proves there can be better living through chemistry ~ Maybe.
> If it don't kill you.  It will only make you stronger.  Or...  So they tell
> me.  So now I read the docs on everything they prescribe to me.
>
> Enjoy Your Day,
>
> Postle
>
>
>
> *From:* Bill R sullivan <[email-masked]>
> *To:* James M. Postle <[email-masked]>
>  In any case, I can't do further testing right now as I have that PEB
> disassembled trying to find the reason it's "eating" my RAVE99 TI Speech
> adapter cards by frying the -5.0VDC regulator and 1 watt current limiting
> resistor that I can't determine the value of due to all color bands being
> burnt brown on both cards.
>
> Bill R Sullivan (fdos)
>
> I only had one external power supply which could bring a hard drive
> On-Speed.  By the time I got a functional IDE Card the CF Solid State
> Memory Card was the way to go.  One will "*HEAR*" the drive click when it
> goes on speed.
>
>  ------------------------------
>
> *From:* Sullivan, BR <[email-masked]>
> *To:* James M. Postle <[email-masked]>
>  My IDE card is not working with a CF card.  It was attached to a 1GB hard
> disk drive from day one.  I experimented with several CF cards, but they
> didn't get along, so it remained attached to the 1GB hard drive.
>
> Bill
>
> The CF Cards, to the best of my knowledge, do not lose data.  Pulling the
> IDE Card in and out will dump the IDE Card's memory...  Reinstall that and
> you should be able to read the data on the card.
>
> Postle
>
>
> Checked by AVG - www.avg.com
> Version: 2013.0.3392 / Virus Database: 3211/6588 - Release Date: 08/18/13
>
>
>
> Checked by AVG - www.avg.com

---

From: Bill R sullivan <[email-masked]>
Date: Wed, 21 Aug 2013 16:13:58 -0700

OK Greg, Thanks.

Bill R Sullivan (fdos)

On 8/21/2013 4:00 PM, Gregory McGill wrote:
> Richard Bell I believe owns the ip/license for the Rave therefore 
> could possibly help
>
> Greg
>
>
> On Wed, Aug 21, 2013 at 12:40 PM, Sullivan, BR 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     I have the schematics for the TI PEB, but not for the RAVE99
>     Speech adapter card.  I wonder if someone on-line has them or can
>     tell me where to find the schematics or at least ways, the value
>     of the resistor?
>
>     Bill
>
>>     Old age only proves there can be better living through chemistry
>>     ~ Maybe.  If it don't kill you.  It will only make you stronger. 
>>     Or...  So they tell me.  So now I read the docs on everything
>>     they prescribe to me.
>>     Enjoy Your Day,
>>     Postle
>>
>>         In any case, I can't do further testing right now as I have
>>         that PEB disassembled trying to find the reason it's "eating"
>>         my RAVE99 TI Speech adapter cards by frying the -5.0VDC
>>         regulator and 1 watt current limiting resistor that I can't
>>         determine the value of due to all color bands being burnt
>>         brown on both cards.
>>
>>         Bill R Sullivan (fdos)
>>
>>>         I only had one external power supply which could bring a
>>>         hard drive On-Speed.  By the time I got a functional IDE
>>>         Card the CF Solid State Memory Card was the way to go.  One
>>>         will "_HEAR_" the drive click when it goes on speed.
>>>             My IDE card is not working with a CF card.  It was
>>>             attached to a 1GB hard disk drive from day one.  I
>>>             experimented with several CF cards, but they didn't get
>>>             along, so it remained attached to the 1GB hard drive.
>>>
>>>             Bill
>>>
>>>>             Card's memory...  Reinstall that and you should be able
>>>>             to read the data on the card.
>>>>             Postle
>>>>
>>>>